org.apache.cassandra.cache

## Interface CacheProvider<K,V>

- All Known Implementing Classes:
    NopCacheProvider, OHCProvider, SerializingCacheProvider

      public interface CacheProvider<K,V>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `ICache<K,V>` | `create()`

- - ### Method Detail

    - #### create

          ICache<K,V> create()

Copyright © 2018 The Apache Software Foundation